.SKIN_WIDTH {
	WIDTH: 500px
}
.LOGO_BORDER {
	BORDER-TOP: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid
}
.LOGO_HEIGHT {
	HEIGHT: auto
}
.LOGO_PADDING {
	PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px
}
.BANNER_BORDER {
	BORDER-RIGHT: #cccccc 1px solid
}
.BANNER_HEIGHT {
	HEIGHT: auto
}
.BANNER_SET_WIDTH {
	OVERFLOW: visible; WIDTH: 100% !important
}
.FIRMHEADING_FONTSIZE {
	FONT-SIZE: 16pt
}
.FIRMHEADING_FONTWEIGHT {
	FONT-WEIGHT: bold
}
.FIRMHEADING_FONTFAMILY {
	FONT-FAMILY: Arial, Franklin Gothic Book, Verdana, Sans-Serif
}
.MENU_BORDER {
	
}
.MENU_HEIGHT {
	HEIGHT: auto
}
.MENU_PADDING {
	PADDING-BOTTOM: 5px; PADDING-TOP: 10px; PADDING-LEFT: 15px; PADDING-RIGHT: 15px
}
.MENU_LINKS_PADDING {
	PADDING-BOTTOM: 5px !important; PADDING-TOP: 10px !important; PADDING-LEFT: 15px !important; PADDING-RIGHT: 15px !important
}
.RadMenu .rmItem {
	PADDING-BOTTOM: 5px !important; PADDING-TOP: 10px !important; PADDING-LEFT: 15px !important; PADDING-RIGHT: 15px !important
}
.MENU_LINKS_FONTFAMILY {
	FONT-FAMILY: Franklin Gothic Book, Verdana, Sans-Serif
}
.RadMenu .rmItem {
	FONT-FAMILY: Franklin Gothic Book, Verdana, Sans-Serif
}
.MENU_LINKS_TEXTALIGN {
	TEXT-ALIGN: left
}
.RadMenu .rmItem {
	TEXT-ALIGN: left
}
.MENU_LINKS_STYLE A:link {
	BACKGROUND-IMAGE: url(Box.gif); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: left 50%; PADDING-LEFT: 15px; TEXT-DECORATION: none; PADDING-RIGHT: 15px
}
.RadMenu .rmLink {
	BACKGROUND-IMAGE: url(Box.gif); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: left 50%; PADDING-LEFT: 15px; TEXT-DECORATION: none; PADDING-RIGHT: 15px
}
.MENU_LINKS_STYLE A:visited {
	BACKGROUND-IMAGE: url(Box.gif); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: left 50%; PADDING-LEFT: 15px; TEXT-DECORATION: none; PADDING-RIGHT: 15px
}
.RadMenu .rmLink:visited {
	BACKGROUND-IMAGE: url(Box.gif); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: left 50%; PADDING-LEFT: 15px; TEXT-DECORATION: none; PADDING-RIGHT: 15px
}
.MENU_LINKS_STYLE A:hover {
	CURSOR: pointer; BACKGROUND-IMAGE: url(Box.gif); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: left 50%; TEXT-DECORATION: none
}
.RadMenu .rmLink:hover {
	CURSOR: pointer; BACKGROUND-IMAGE: url(Box.gif); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: left 50%; TEXT-DECORATION: none
}
.MENU_LINKS_STYLE A:active {
	BACKGROUND-IMAGE: url(Box.gif); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: left 50%; PADDING-LEFT: 15px; TEXT-DECORATION: none; PADDING-RIGHT: 15px
}
.RadMenu .rmLink:active {
	BACKGROUND-IMAGE: url(Box.gif); BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: left 50%; PADDING-LEFT: 15px; TEXT-DECORATION: none; PADDING-RIGHT: 15px
}
.MENU_LINKS_STYLE TABLE {
	BORDER-BOTTOM: #000000 1px dotted
}
.RadMenu .rmLink {
	BORDER-BOTTOM: #000000 1px dotted
}
.MENU_LINKS_STYLE TD {
	HEIGHT: auto
}
.RadMenu .rmItem {
	HEIGHT: auto
}
.RadMenu {
	WIDTH: 170px !important
}
.rmSlide {
	WIDTH: 200px !important
}
.rmItem A {
	WHITE-SPACE: normal; WIDTH: auto !important
}
.PAGEHEADER_FONTFAMILY {
	FONT-FAMILY: Franklin Gothic Book, Verdana, Sans-Serif
}
.PAGEHEADER_FONTSIZE {
	FONT-SIZE: 14pt
}
.PAGEHEADER_FONTWEIGHT {
	FONT-WEIGHT: bold
}
.PAGEHEADER_PADDING {
	PADDING-BOTTOM: 0px; PADDING-TOP: 4px; PADDING-LEFT: 20px; PADDING-RIGHT: 0px
}
.PAGEHEADER_TEXTALIGN {
	TEXT-ALIGN: justify
}
.PAGEHEADER_HEIGHT {
	HEIGHT: 35px
}
.PAGEHEADER_BORDER {
	BORDER-RIGHT: #cccccc 1px solid
}
.CONTENTPANE_FONTFAMILY {
	FONT-FAMILY: Verdana, Arial, Helvetica, Sans-Serif
}
.CONTENTPANE_FONTSIZE {
	FONT-SIZE: 13px
}
.CONTENTPANE_PADDING {
	PADDING-BOTTOM: 20px; PADDING-TOP: 10px; PADDING-LEFT: 20px; PADDING-RIGHT: 20px
}
.CONTENTPANE_TEXTALIGN {
	TEXT-ALIGN: justify
}
.CONTENTPANE_BORDER {
	BORDER-RIGHT: #cccccc 1px solid
}
.CONTENTPANE_HEIGHT {
	HEIGHT: 330px
}
.STAFF_LEFTPANE_HEADER {
	FONT-FAMILY: Arial, Verdana; FONT-WEIGHT: bold; PADDING-BOTTOM: 10px; PADDING-TOP: 10px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px
}
.STAFF_LEFTPANE_TEXT {
	FONT-FAMILY: Arial; FONT-WEIGHT: normal
}
.STAFF_HEADER_FONTWEIGHT {
	FONT-FAMILY: Arial; FONT-WEIGHT: bold
}
.STAFF_HEADER_FONTSIZE {
	FONT-SIZE: 14px; FONT-FAMILY: Arial
}
.FOOTER_FONTFAMILY {
	FONT-FAMILY: Franklin Gothic Book, Verdana, Sans-Serif
}
.FOOTER_FONTSIZE {
	FONT-SIZE: 9pt
}
.FOOTER_BORDER {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid
}
.FOOTER_HEIGHT {
	HEIGHT: 20px
}
.FOOTER_TEXTALIGN {
	TEXT-ALIGN: center
}
.LEAPFOOTER_FONTFAMILY {
	FONT-FAMILY: Franklin Gothic Book, Verdana, Sans-Serif
}
.LEAPFOOTER_HEIGHT {
	HEIGHT: 20px
}
.LEAPFOOTER_FONTSIZE {
	FONT-SIZE: 7pt
}
.LEAPFOOTER_COLOR {
	COLOR: gray
}
.LEAPFOOTER_COLOR A:link {
	COLOR: gray
}
.LEAPFOOTER_COLOR A:visited {
	COLOR: gray
}
.LEAPFOOTER_COLOR A:hover {
	COLOR: gray
}
.LEAPFOOTER_COLOR A:active {
	COLOR: gray
}
.ADMIN_HEADER {
	BORDER-RIGHT: #cccccc 1px solid; FONT-WEIGHT: bold; PADDING-LEFT: 10px; BORDER-LEFT: #cccccc 1px solid
}
.ADMIN_SUBHEADER {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-LEFT: 10px; BORDER-LEFT: #cccccc 1px solid
}
.ADMIN_LEFTCONTENT {
	PADDING-BOTTOM: 5px; PADDING-TOP: 5px; BORDER-LEFT: #cccccc 1px solid; PADDING-RIGHT: 5px
}
.ADMIN_RIGHTCONTENT {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; PADDING-LEFT: 5px
}
.ADMIN_BORDERTOP {
	BORDER-TOP: #cccccc 1px solid
}
.ADMIN_BORDERBOTTOM {
	BORDER-BOTTOM: #cccccc 1px solid
}
.ADMIN_BORDERLEFT {
	BORDER-LEFT: #cccccc 1px solid
}
.ADMIN_BORDERRIGHT {
	BORDER-RIGHT: #cccccc 1px solid
}
.ADMIN_RIGHTCONTENTCUSTOM {
	PADDING-BOTTOM: 5px; PADDING-TOP: 5px; PADDING-LEFT: 5px
}
.ADMIN_PADDINGLEFT {
	PADDING-LEFT: 10px
}
.EDITHTMLTEXT_BGCOLOR {
	BACKGROUND-COLOR: #ffffff
}
.EDITHTMLTEXT_FONTFAMILY {
	FONT-FAMILY: Franklin Gothic Book
}
.EDITHTMLTEXT_FONTSIZE {
	FONT-SIZE: 12pt
}
.CUSTOMTABLE_LEFTCOLUMN {
	PADDING-BOTTOM: 5px; PADDING-TOP: 5px; PADDING-RIGHT: 5px
}
.CUSTOMTABLE_RIGHTCOLUMN {
	PADDING-BOTTOM: 5px; PADDING-TOP: 5px; PADDING-LEFT: 5px
}
.ADMIN_MENU_FONTFAMILY {
	FONT-FAMILY: Sans-Serif
}
.ADMIN_MENU_FONTSIZE {
	FONT-SIZE: 9pt
}
.ADMIN_MENU_FONTWEIGHT {
	FONT-WEIGHT: bold
}
.ADMIN_MENU_TEXTDECORATION {
	TEXT-DECORATION: underline
}
.ADMIN_MENU_BORDER {
	BORDER-TOP: #dcdcdc 0px solid; BORDER-RIGHT: #dcdcdc 0px solid; BORDER-BOTTOM: #dcdcdc 0px solid; BORDER-LEFT: #dcdcdc 0px solid
}
.ADMIN_MENU_COLOR {
	COLOR: #000000; PADDING-LEFT: 5px; PADDING-RIGHT: 5px
}
.ADMIN_MENU_COLOR A:link {
	COLOR: #000000; PADDING-LEFT: 5px; PADDING-RIGHT: 5px
}
.ADMIN_MENU_COLOR A:visited {
	COLOR: #000000; PADDING-LEFT: 5px; PADDING-RIGHT: 5px
}
.ADMIN_MENU_COLOR A:hover {
	COLOR: #000000; PADDING-LEFT: 5px; PADDING-RIGHT: 5px
}
.ADMIN_MENU_COLOR A:active {
	COLOR: #000000; PADDING-LEFT: 5px; PADDING-RIGHT: 5px
}
.ADMIN_MENU_COLOR IMG {
	PADDING-RIGHT: 3px
}
.RadMenu .rmGroup .rmText {
	PADDING-BOTTOM: 0px !important; PADDING-TOP: 0px !important; PADDING-LEFT: 8px !important; PADDING-RIGHT: 0px !important
}
.RadMenu UL.rmVertical {
	WIDTH: 170px !important
}
.rmRootGroup UL.rmHorizontal {
	WIDTH: 170px !important
}
.RadMenu_Context .rmGroup .rmText {
	PADDING-BOTTOM: 0px !important; PADDING-TOP: 0px !important; PADDING-LEFT: 0px !important; PADDING-RIGHT: 0px !important
}
.RadMenu_Context .rmGroup .rmText {
	PADDING-BOTTOM: 0px !important; PADDING-TOP: 0px !important; PADDING-LEFT: 28px !important; PADDING-RIGHT: 54px !important
}
RadMenu_Context .rmGroup .rmLeftImage + .rmText {
	PADDING-BOTTOM: 0px !important; PADDING-TOP: 0px !important; PADDING-LEFT: 28px !important; PADDING-RIGHT: 54px !important
}
.RadMenu_Context .rmItem A {
	WIDTH: 168px !important
}
.RadMenu_Context UL.rmVertical {
	WIDTH: 168px !important
}
.RadMenu_Context .rmLink {
	PADDING-BOTTOM: 0px !important; PADDING-TOP: 0px !important; PADDING-LEFT: 0px !important; PADDING-RIGHT: 0px !important
}
.RadMenu_Context .rmLink:visited {
	PADDING-BOTTOM: 0px !important; PADDING-TOP: 0px !important; PADDING-LEFT: 0px !important; PADDING-RIGHT: 0px !important
}
.RadMenu_Context .rmLink:hover {
	PADDING-BOTTOM: 0px !important; PADDING-TOP: 0px !important; PADDING-LEFT: 0px !important; PADDING-RIGHT: 0px !important
}
.RadMenu_Context .rmItem {
	PADDING-BOTTOM: 0px !important; PADDING-TOP: 0px !important; PADDING-LEFT: 0px !important; PADDING-RIGHT: 0px !important
}
.RadMenu_Context .rmLink {
	BORDER-BOTTOM-WIDTH: 0px
}
.RadMenu_Context .rmGroup .rmLeftImage {
	MARGIN-RIGHT: 11px
}
